<?xml version="1.0" encoding="UTF-8"?>
	<MFPDEVICE1 desc_thai="ทะเบียนเครื่องรูดบัตร" desc_eng="Finger Scan Entry" editcheck="true" mainhelp="MFPDEVICE1HELP" referhelp="MFPDEVICE1HELP" mainkey="line_no" wfactive="false" fieldsystem="*" security="" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<LINE_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Line no</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="text">
				<READONLY>TRUE</READONLY>
				<MAXSIZE>10</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>ลำดับ</ALT_THAI>
				<ALT_ENG>Line no</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</LINE_NO>
		<DEVICE_NO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>DEVICE NO.</DESC_ENG>
			<DESC_THAI>เลขที่เครื่อง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_THAI>เลขที่เครื่อง</ALT_THAI>
				<ALT_ENG>DEVICE NO.</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</DEVICE_NO>
		<DEVICE_DESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>DESC</DESC_ENG>
			<DESC_THAI>รายละเอียด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>รายละเอียด</ALT_ENG>
				<ALT_THAI>DESC</ALT_THAI>
			</COMPONENT>
		</DEVICE_DESC>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<SERIAL_NO lang="A" encrypt="false" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>SERIAL NO.</DESC_ENG>
			<DESC_THAI>รหัสตัวเครื่อง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>SERIAL NO.</ALT_ENG>
				<ALT_THAI>รหัสตัวเครื่อง</ALT_THAI>
			</COMPONENT>
		</SERIAL_NO>
		<EMPGROUP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>EMP GROUP</DESC_ENG>
			<DESC_THAI>รหัสกลุ่มพนง.</DESC_THAI>
			<RELATION>MEMPFP_MEMBER0</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>EMP GROUP</ALT_ENG>
				<ALT_THAI>รหัสกลุ่มพนง.</ALT_THAI>
				<TABLE>MEMPFP_MEMBER0HELP,EMPGROUP,EDESC</TABLE>
			</COMPONENT>
		</EMPGROUP>
		<ZONEGROUP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>ZONE</DESC_ENG>
			<DESC_THAI>รหัสกลุ่มเวลา</DESC_THAI>
			<!-- <RELATION>WB_POSITION</RELATION> -->
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>ZONE</ALT_ENG>
				<ALT_THAI>รหัสกลุ่มเวลา</ALT_THAI>
				<TABLE>MINOUT_ZONE0HELP,ZONEID,EDESC</TABLE>
			</COMPONENT>
		</ZONEGROUP>
		<PASSWORD lang="A" encrypt="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>PASSWORD</DESC_ENG>
			<DESC_THAI>รหัสผ่าน</DESC_THAI>
			<COMPONENT type="password">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_THAI>PASSWORD</ALT_THAI>
				<ALT_ENG>รหัสผ่าน</ALT_ENG>
			</COMPONENT>
			<APPNAME name="PERSONAL">
			<DESC_ENG>PASSWORD</DESC_ENG>
			<DESC_THAI>รหัสผ่าน</DESC_THAI>
				<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_THAI>PASSWORD</ALT_THAI>
				<ALT_ENG>รหัสผ่าน</ALT_ENG>
			</COMPONENT></APPNAME>
		</PASSWORD>
		<AUTH_TYPE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Authen type</DESC_ENG>
			<DESC_THAI>ประเภทตรวจสอบ</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Authen type</ALT_ENG>
				<ALT_THAI>ประเภทตรวจสอบ</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</AUTH_TYPE>
		<INSTALLED lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>INSTALL</DESC_ENG>
			<DESC_THAI>สถานะติดตั้ง</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>INSTALL</ALT_ENG>
				<ALT_THAI>สถานะติดตั้ง</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</INSTALLED>
		<LOCKINS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>REINNSTALL</DESC_ENG>
			<DESC_THAI>สถานะติดตั้งซ้ำ</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>REINNSTALL</ALT_ENG>
				<ALT_THAI>สถานะติดตั้งซ้ำ</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</LOCKINS>
		<IPADDRESS lang="A" encrypt="false" log="false" type="String">
			<WIDTH>25</WIDTH>
			<DESC_ENG>IP ADDRESS</DESC_ENG>
			<DESC_THAI>เครื่องที่ใช้งาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>25</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_ENG>IP ADDRESS</ALT_ENG>
				<ALT_THAI>เครื่องที่ใช้งาน</ALT_THAI>
			</COMPONENT>
		</IPADDRESS>
		<FPMEMO lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>MEMO</DESC_ENG>
			<DESC_THAI>หมายเหตุ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>หมายเหตุ</ALT_ENG>
				<ALT_THAI>MEMO</ALT_THAI>
			</COMPONENT>
		</FPMEMO>
		<LATITUDE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Latitude</DESC_ENG>
			<DESC_THAI>ละติจุด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>ละติจุด</ALT_ENG>
				<ALT_THAI>Latitude</ALT_THAI>
			</COMPONENT>
		</LATITUDE>
		<LONGITUDE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>Longitude</DESC_ENG>
			<DESC_THAI>ลองติจุด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>8</SIZE>
				<ALT_ENG>ลองติจุด</ALT_ENG>
				<ALT_THAI>Longitude</ALT_THAI>
			</COMPONENT>
		</LONGITUDE>
		<DEVICE_STATUS lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>ACTIVE</DESC_ENG>
			<DESC_THAI>สถานะใช้งาน</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>ACTIVE</ALT_ENG>
				<ALT_THAI>สถานะใช้งาน</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</DEVICE_STATUS>
		<ENROLL lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>ENROLL</DESC_ENG>
			<DESC_THAI>สถานะลงทะเบียน</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>ENROLL</ALT_ENG>
				<ALT_THAI>สถานะลงทะเบียน</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</ENROLL>
		<DEVICE_TYPE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>IN-OUT</DESC_ENG>
			<DESC_THAI>สถานะลงเวลา</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>IN-OUT</ALT_ENG>
				<ALT_THAI>สถานะลงเวลา</ALT_THAI>
				<VALIDCODE>DEVICE_TYPE</VALIDCODE>
				<VALUE>1</VALUE>
			</COMPONENT>
		</DEVICE_TYPE>
		<DEVICE_GROUP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>MODE</DESC_ENG>
			<DESC_THAI>กลุ่มใช้งาน</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>MODE</ALT_ENG>
				<ALT_THAI>กลุ่มใช้งาน</ALT_THAI>
				<VALIDCODE>DEVICE_GROUP</VALIDCODE>
				<VALUE>ZK</VALUE>
			</COMPONENT>
		</DEVICE_GROUP>
	</FIELD>
	<RELATION></RELATION>
</MFPDEVICE1>
